a24e379 Obsolete python2-certbot < 0.31.0-3 and python2-josepy < 1.1.0-7

Authored and Committed by churchyard 2 years ago
    Obsolete python2-certbot < 0.31.0-3 and python2-josepy < 1.1.0-7
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1700045
    
        
  • Build completed
    success
    Built as fedora-obsolete-packages-31-12
    2 years ago